@media (max-width: 991px) {
  .HeroBanner {
    padding: 180px 0 100px;
  }

  .HeroBanner .HeroWrap h1 {
    font-size: 60px;
  }

  .HeroBanner .HeroWrap p,
  .ScFoundationHead p,
  .ScRoadmapCn p,
  .ScPricingHeader p,
  .ScTestimonialCn p,
  .ScIroncladCn p {
    font-size: 16px;
  }

  .BtnMain {
    font-size: 18px;
  }

  .ScFoundationHead h2,
  .ScRoadmapCn h2,
  .ScPricingHeader h2,
  .ScTestimonialCn h2,
  .ScIroncladCn h2 {
    font-size: 40px;
  }

  .ScFoundation .row>div {
    margin-bottom: 30px;
  }

  .ScRoadmap .row>div {
    margin-bottom: 30px;
  }

  .StatsBar .Divider {
    display: none;
  }

  .StatsBar {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }

  .ScPricing .row>div {
    margin-bottom: 30px;
  }

  .ScTestimonial .row>div {
    margin-bottom: 30px;
  }

  .ScIroncladWrap,
  .ScIroncladImg {
    padding: 40px;
  }

  .ScIroncladWrap .row>div {
    margin-bottom: 30px;
  }

  .ScIroncladCn,
  .ScTestimonialCn,
  .ScRoadmapCn {
    padding: 0;
  }

  .SiteFooter .row>div {
    margin-bottom: 30px;
  }

  .SiteFooterBottom {
    flex-wrap: wrap;
    justify-content: center;
  }

  .search-form-desktop {
    flex-wrap: wrap;
    border-radius: 20px;
    gap: 20px;
  }

  .SiteHeader .navbar ul {
    padding: 20px;
  }

  .SiteHeader .ButtonWrap {
    display: none;
  }

}

@media (max-width: 767px) {
  .StatsBar {
    padding: 20px;
    margin-top: 20px;
  }
  .container{
    padding: 0 20px !important;
  }
}

@media (max-width: 575px) {
  .HeroBanner .HeroWrap h1 {
    font-size: 32px;
    margin-bottom: 20px;
  }

  .BtnMain {
    padding: 10px 25px;
    font-size: 16p;
  }

  .ScFormHeroWrap ul {
    flex-wrap: wrap;
  }

  .ScFoundation,
  .ScRoadmap,
  .ScPricing {
    padding: 50px 0;
  }

  .ScFoundationHead h2,
  .ScRoadmapCn h2,
  .ScPricingHeader h2,
  .ScTestimonialCn h2,
  .ScIroncladCn h2 {
    font-size: 28px;
  }

  .ScFoundationHead,
  .ScPricingHeader {
    margin-bottom: 20px;
  }

  .ScRoadmapCard {
    flex-wrap: wrap;
    padding: 20px;
  }

  .SitePlanPriceBox .SitePlanPrice {
    font-size: 28px;
  }

  .SitePricingCard {
    padding: 20px;
  }

  .SitePlanFeatures {
    padding-top: 30px;
    margin-top: 30px;
  }

  .TestimonialCard {
    flex-wrap: wrap;
  }

  .ScIroncladWrap {
    padding: 20px;
  }

  .ScIroncladImg {
    padding: 0px;
  }

  .ScIroncladFeCards {

    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin-bottom: 20px;
  }

  .ScIroncladImgCardCn h3,
  .ScRoadmapCardCn h3 {
    font-size: 18px;
  }

  .SiteFooterBottom {
    margin-top: 40px;
  }

  .HeroReviewWrap {
    flex-wrap: wrap;
  }
}